
/*---------------*/
/* header */
/*----------------*/

/* -------------------------------- */
/* PRIMARY NAV */
/* -------------------------------- */

#primary-nav-wrapper {    
    width:auto;
    overflow: hidden;
    /*text-align: left;
    float: right;*/
    display: inline-block; 
    text-align:center;
    margin-right: 7%;
    width: 71%;
}

#primary-nav-wrapper > ul{
    float:right;
}

#primary-nav-wrapper > ul > li {
    float: left;
    margin: 0px 0px .8% 0px;
}

#primary-nav-wrapper > ul > li > a {
	display:block;   
	-webkit-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	font-family:'Circular Std Medium', Arial, Helvetica, sans-serif !important;
	font-size: 15px; font-size: 1.5rem;
	line-height: 130px; line-height: 13.0rem;
	text-transform:uppercase;
    letter-spacing: 1px;
    padding: 0 20px;
    /*border-radius: 50px;*/
    color: #464646;
}

#primary-nav-wrapper > ul > li > a.active {
    color: #a0a0a0!important;

}

#primary-nav-wrapper > ul > li > a:hover {
    color: #464646!important;
    background-color: #f5f5f5;
    opacity:1;

}



/*------------*/
/* footer     */
/*-----------*/


#footer-nav-wrapper {
    display:inline;
	float:right;
    height:50px;
    margin-right: 30px;
}

#footer-nav-wrapper ul li {
	float:left;
	margin: 0 10px 0 0;
}

#footer-nav-wrapper ul li:not(:first-child):before {
    content: "|";
    margin-right: 10px!important;
}

#footer-nav-wrapper > ul > li > a {
	display:inline-block;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-transform:uppercase;
    font-weight:bold;
    /*color: #ffe9d3;*/
    color:#fff;
	font-family:'Circular Std Medium', Arial, Helvetica, sans-serif !important;
    letter-spacing:0.5px;
}

#footer-nav-wrapper > ul > li > a:hover {
	opacity:0.6;
    color: #fff!important;
}




/* Mobile Nav */

#pageslide {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 240px;
    padding: 0;
}

#modal { 
	display: none;
}

#pageslide {
    background-color: #ff9c00;
    color: #7eb9b1;
	height:100%;
	overflow:hidden;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
}
#pageslide ul {
    padding: 20px 30px;
    position: relative;
    z-index: 9999999;
}

    #pageslide li a {
        color: #fff !important;
        /*line-height: 30px;
    padding: 0;*/
        display: block;
        -webkit-transition: opacity 0.2s ease-in-out;
        transition: opacity 0.2s ease-in-out;
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 18px;
        line-height: 1.8rem;
        padding: 8px 0;
        font-weight: bold;
        text-transform: uppercase;
    }
#header-content-wrapper a.open {
	height:20px;
	width:44px;
	display:block;
	text-indent:-99999px;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	background:  url('https://www.caparo.com/_style/caparo16/762/grfx/png/menu-icon.png') no-repeat center center;
	background-image: url('../grfx/svg/menu-icon.svg'), none;
	background-size:16px;
	display: none;
	float: right;
    margin: 14px 0;
	border-radius: 2px;
}

#header-content-wrapper a.open:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
    -moz-opacity: .7;
	-khtml-opacity: .7;
	opacity: .7; 
} 
#pageslide .close {
    /* display: none; */
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: -9999px;
    z-index: -1;
    z-index: 10000;
}